Questo sito utilizza cookie per migliorare la tua esperienza e offrire servizi in linea con le tue preferenze. Chiudendo questo banner, scorrendo questa pagina o cliccando qualunque suo elemento potresti acconsentire all’uso dei cookie. Se vuoi saperne di più o negare il consenso a tutti o ad alcuni cookie approfondisci

Password Change Vulnerability - La 1.5.26 risolve questo problema di sicurezza

E' stata appena rilasciata la release 1.5.26 di Joomla. Vanno ad essere risolti due problemi di sicurezza: High Priority - Core - Password Change Vulnerability (una generazione di numeri casuali durante la reimpostazione della password porta alla possibilità di cambiare la password di un utente), Low Priority - Core - Information Disclosure (è possibile intercettare delle informazioni, anche sensibili se presenti).

E' consigliato un aggiornamento immediato di tutte le versioni di Joomla della serie 1.5.

Ho appena aggiornato questo blog ed altri siti senza aver riscontrato problemi, quindi posso dirti di procedere in totale tranquillità a uppare i soli dieci file (se aggiorni una 1.5.25) tramite il tuo client Ftp seguendo i passaggi di questa guida.

I pacchetti per eseguire l'aggiornamento, come al solito, li trovi nell'area download di Joomla.it dedicata alla serie 1.5.x.

Letto 2635 volte

Ultimi Articoli

You are here:   Joomla Blog Home

Chi c'e' Online

Abbiamo 62 visitatori e nessun utente online

Seguici su FacebookFollow Me Twitter

Joomla.it | Il sito di supporto Italiano
Joomla Show | La directory di Joomla

Google codescript verifica


BlogJoomla.it | Il Meglio di Joomla
The Joomla!® name and logo is used under a limited license granted by Open Source Matters the trademark holder in the United States and other countries.

BlogJoomla.it is not affiliated with or endorsed by Open Source Matters or the Joomla! Project